uuid: 964fedb8-d38a-4b6f-b433-c6c6806604b9
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: fQtEttsgj_pPVpmI8NhGZOoc_C-3GaUaX5QOLFMM9yw
id: html_month
label: 'Mois HTML'
locked: true
pattern: Y-m
